Bug 915554 - "echo 0 > /proc/sys/kernel/hung_task_timeout_secs" message gets logged in VM console and VM hangs thereafter.
"echo 0 > /proc/sys/kernel/hung_task_timeout_secs" message gets logged in VM ...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: distribute (Show other bugs)
mainline
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: shishir gowda
:
Depends On: 859589
Blocks: 895528
  Show dependency treegraph
 
Reported: 2013-02-25 23:06 EST by shishir gowda
Modified: 2013-12-08 20:35 EST (History)
12 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 859589
Environment:
Last Closed: 2013-07-24 13:23:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2013-02-26 02:01:45 EST
CHANGE: http://review.gluster.org/4574 (cluster/distribute: Preserve file size during rebalance migration) merged in master by Anand Avati (avati@redhat.com)
Comment 2 Vijay Bellur 2013-03-04 05:42:20 EST
CHANGE: http://review.gluster.org/4609 (cluster/distribute: Preserve file size during rebalance migration) merged in release-3.4 by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.